/*******************************************************************
DIN NEXT Font (نیازمند فایل فونت محلی)
*******************************************************************/
@keyframes arrow {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  25% {
    opacity: 1;
    transform: translate(0, 2px);
  }
  50% {
    opacity: 1;
    transform: translate(0, 8px);
  }
  75%,
  100% {
    transform: translate(0, 10px);
    opacity: 0;
  }
}

.atvi-footer-bg {
  background: radial-gradient(ellipse at 33% -300px, #686868 0%, #000000 50%);
  background-size: 150% 100%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 5;
}
@media (max-width: 1024px) {
  .atvi-footer-bg {
    background: #000000;
  }
}

#atvi-footer {
  padding: 60px 0 250px;
  background-image: url(picture/rainbow-lines.svg);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: left bottom 15px;
}
@media (min-width: 1440px) {
  #atvi-footer {
    background-size: contain;
    background-position: left bottom 0px;
  }
}
@media (max-width: 1024px) {
  #atvi-footer {
    height: 1180px;
    padding-top: 70px;
  }
}

#atvi-footer .footer-inner-container {
  width: 90%;
  max-width: 1450px;
  margin: 0 auto;
}

.footer-links {
  display: flex;
  justify-content: space-between;
  z-index: 1;
}
@media (max-width: 1024px) {
  .footer-links {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 1024px) {
  .footer-links .footer-col-1,
  .footer-links .footer-col-2,
  .footer-links .footer-col-3,
  .footer-links .footer-col-4 {
    margin-bottom: 30px;
  }
}

.footer-links .footer-col-1 .footer-header,
.footer-links .footer-col-2 .footer-header,
.footer-links .footer-col-3 .footer-header,
.footer-links .footer-col-4 .footer-header {
  font-family: 'DIN Next LT Pro', Arial, sans-serif;
  font-weight: 500;
  color: #ffffff;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  .footer-links .footer-col-1 .footer-header,
  .footer-links .footer-col-2 .footer-header,
  .footer-links .footer-col-3 .footer-header,
  .footer-links .footer-col-4 .footer-header {
    text-align: center;
    margin-bottom: 16px;
  }
}

.footer-links .footer-col-2 {
  width: 190px;
}
.footer-links .footer-col-3 {
  width: 150px;
}
.footer-links .footer-col-4 {
  width: 270px;
}
.footer-links .footer-col-1 {
  width: 250px;
}

.footer-links .footer-col-1 .footer-socialmedia-list {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia {
  width: 38px;
  height: 38px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 110%;
  margin-left: 5px;
  margin-right: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all .3s ease;
}
@media (max-width: 1024px) {
  .footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia {
    margin-top: 4px;
  }
}

.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-fb {
  background-image: url(picture/facebook_dark.svg);
}
.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-fb:hover {
  background-image: url(picture/facebook_light.svg);
}

.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-tw {
  background-image: url(picture/x_dark.svg);
}
.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-tw:hover {
  background-image: url(picture/x_light.svg);
}

.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-yt {
  background-image: url(picture/youtube_dark.svg);
}
.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-yt:hover {
  background-image: url(picture/youtube_light.svg);
}

.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-li {
  background-image: url(picture/linkedin_dark.svg);
}
.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-li:hover {
  background-image: url(picture/linkedin_light.svg);
}

.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-ig {
  background-image: url(picture/instagram_dark.svg);
}
.footer-links .footer-col-1 .footer-socialmedia-list .footer-socialmedia-ig:hover {
  background-image: url(picture/instagram_light.svg);
}

.footer-links .footer-col-2 ul,
.footer-links .footer-col-3 ul,
.footer-links .footer-col-4 ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
  line-height: 1.8;
}
@media (max-width: 1024px) {
  .footer-links .footer-col-2 ul,
  .footer-links .footer-col-3 ul,
  .footer-links .footer-col-4 ul {
    text-align: center;
  }
}

.footer-links .footer-col-2 ul a,
.footer-links .footer-col-3 ul a,
.footer-links .footer-col-4 ul a,
.footer-links .footer-col-2 ul button,
.footer-links .footer-col-3 ul button,
.footer-links .footer-col-4 ul button {
  font-family: 'DIN Next LT Pro', Arial, sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  background: none;
  border: none;
  color: #b3b6b7;
  text-decoration: none;
  margin-bottom: 10px;
  position: relative;
  transition: all .3s ease;
  padding: 0;
  margin: 0;
}
.footer-links .footer-col-2 ul a:hover,
.footer-links .footer-col-3 ul a:hover,
.footer-links .footer-col-4 ul a:hover,
.footer-links .footer-col-2 ul button:hover,
.footer-links .footer-col-3 ul button:hover,
.footer-links .footer-col-4 ul button:hover {
  color: #ffffff;
}

.footer-links .footer-col-2 a:after,
.footer-links .footer-col-3 a:after {
  content: "";
  position: absolute;
  background-image: url(picture/launch_24px.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 11px;
  width: 11px;
  top: 50%;
  right: -18px;
  transform: translateY(-50%);
}

.footer-ratings {
  position: relative;
  top: -50px;
  left: 0;
  z-index: -1;
}
@media (max-width: 1024px) {
  .footer-ratings {
    top: auto;
    bottom: -15px;
  }
}

.footer-ratings ul {
  display: flex;
  flex-direction: row;
  height: 80px;
}
@media (max-width: 1024px) {
  .footer-ratings ul {
    justify-content: center;
  }
}

.footer-ratings ul img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
  margin-right: 10px;
}

.footer-locale-container {
  position: relative;
  width: 100%;
}
@media (max-width: 1024px) {
  .footer-locale-container {
    position: absolute;
    height: fit-content;
    top: 35px;
    bottom: 0;
    left: 0;
  }
}

.footer-locale-container .atvi-locale-selector {
  width: fit-content;
  display: block;
  margin: auto;
  background-color: transparent;
  z-index: 9999;
}
.footer-locale-container .atvi-locale-selector .locale-panel {
  color: #ffffff;
  font-family: 'DIN Next LT Pro', Arial, sans-serif;
  font-weight: normal;
  padding: 10px;
  border-radius: 5px;
  bottom: 40px;
}
@media (max-width: 1024px) {
  .footer-locale-container .atvi-locale-selector .locale-panel {
    bottom: 20px;
  }
}
.footer-locale-container .atvi-locale-selector .locale-panel .locale-panel-header {
  font-size: 14px;
}

.footer-atvi-logo {
  position: relative;
  margin-top: 20px;
}
@media (max-width: 1024px) {
  .footer-atvi-logo {
    bottom: -40px;
  }
}

.footer-atvi-logo .footer-logo {
  display: block;
  width: 214px;
  height: 60px;
  margin: auto;
}
@media (max-width: 1024px) {
  .footer-atvi-logo .footer-logo {
    width: 170px;
    height: 50px;
  }
}

.footer-atvi-logo .footer-logo img {
  object-fit: contain;
  max-width: 214px;
  max-height: 60px;
}
@media (max-width: 1024px) {
  .footer-atvi-logo .footer-logo img {
    width: 170px;
    height: 50px;
  }
}

.footer-copyright {
  position: relative;
  display: block;
  margin: auto;
  width: fit-content;
  font-family: 'DIN Next LT Pro', Arial, sans-serif;
  font-weight: normal;
  color: #ffffff;
  font-size: 12px;
  line-height: 14.4px;
}
@media (max-width: 1024px) {
  .footer-copyright {
    bottom: -48px;
  }
}

.scroll-top {
  position: absolute;
  right: 35px;
  top: 60px;
  background-color: transparent;
  border: none;
  width: 60px;
  height: 60px;
  padding: 0;
  cursor: pointer;
  transition: all .3s ease;
}
@media (max-width: 1024px) {
  .scroll-top {
    display: none;
  }
}
.scroll-top:hover {
  filter: brightness(0) invert(1);
}
.scroll-top .circle {
  position: absolute;
  top: 0;
  left: 10px;
  z-index: 1;
}
.scroll-top .arrow {
  position: absolute;
  top: 8px;
  left: 21.5px;
  z-index: 2;
}
.scroll-top .scroll-top-text {
  position: absolute;
  top: 43px;
  left: -1px;
  color: #b3b6b7;
  font-family: 'DIN Next LT Pro', Arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
}

/* ===== Locale Selector Styles ===== */
.atvi-locale-selector {
  font-family: "Arial", sans-serif;
  position: relative;
}
.atvi-locale-selector button {
  cursor: pointer;
}
.atvi-locale-selector.open-up .locale-panel {
  position: absolute;
  bottom: 50px;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
}
.atvi-locale-selector .cur-locale-selector-btn {
  line-height: 1px;
  padding: 5px;
  display: inline-block;
  vertical-align: middle;
}
.atvi-locale-selector .cur-locale-selector-btn button {
  background-color: transparent;
  border: none;
  font-size: 0;
}
.atvi-locale-selector .locale-panel {
  width: 370px;
  background: #434343;
  padding: 10px;
  display: none;
  transform: translate(-50%, 0);
  left: 50%;
}
@media (max-width: 480px) {
  .atvi-locale-selector .locale-panel {
    width: 360px;
  }
}
.atvi-locale-selector .locale-panel .locale-panel-header {
  font-size: 12px;
  color: #FFF;
  padding: 10px 0;
  position: relative;
  text-align: left;
}
.atvi-locale-selector .locale-panel .locale-panel-header .close-btn {
  transform: rotate(45deg);
  background: none;
  border: none;
  position: absolute;
  top: -3px;
  right: 0px;
}
.atvi-locale-selector .locale-panel .locale-panel-header .close-btn button {
  background: none;
  border: none;
  color: #FFF;
  font-size: 30px;
}
.atvi-locale-selector .locale-panel ul {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.atvi-locale-selector .locale-panel ul:after {
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.atvi-locale-selector .locale-panel ul li {
  width: 47%;
}
.atvi-locale-selector .locale-panel ul li.active .region:after {
  display: inline-block;
  vertical-align: middle;
  content: "";
  background-image: url(picture/circle-check.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: relative;
  left: 5px;
  width: 13px;
  height: 12px;
  top: -2px;
}
.atvi-locale-selector .locale-panel ul li a {
  color: #FFF;
  text-decoration: none;
  display: block;
}
.atvi-locale-selector .locale-panel ul li a:hover {
  color: #FFF;
}
.atvi-locale-selector .locale-panel ul li .region {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  line-height: 13px;
  font-size: 10px;
}

/* Flag Icons */
.atvi-locale-selector .flag-icon {
  display: inline-block;
  vertical-align: middle;
  background-color: #abc;
  background-image: url(picture/flags.webp);
  width: 22px;
  height: 12px;
  background-size: auto 12px;
}
.atvi-locale-selector .flag-en .flag-icon { background-position: 0px 0px; }
.atvi-locale-selector .flag-en_gb .flag-icon { background-position: -23px 0px; }
.atvi-locale-selector .flag-en_ca .flag-icon,
.atvi-locale-selector .flag-fr_ca .flag-icon { background-position: -365px 0px; }
.atvi-locale-selector .flag-en_au .flag-icon { background-position: -411px 0px; }
.atvi-locale-selector .flag-fr .flag-icon { background-position: -274px 0px; }
.atvi-locale-selector .flag-es .flag-icon { background-position: -320px 0px; }
.atvi-locale-selector .flag-es_mx .flag-icon { background-position: -183px 0px; }
.atvi-locale-selector .flag-it .flag-icon { background-position: -228px 0px; }
.atvi-locale-selector .flag-de .flag-icon { background-position: -251px 0px; }

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}